body {
	margin: 0;
	padding:0;
	color: #7e8c99;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 1.9;
	background-color:rgba(0, 0, 0, .09);
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin-top: 0;
	margin-bottom: 0.5rem;
	font-weight: 700;
	color: #435061;
	font-family: 'Montserrat', sans-serif;
}
a {
    color: #0d6efd;
    text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #b85335;
}

a:focus,
button:focus {
	outline: none;
}

.form-control {
	background-color: #fff;
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: 0 1px, 100% 1px;
	padding: 10px 0 12px 10px;
	transition: background 0s ease-out 0s;
	height: auto;
}

.form-control,
.form-control:focus {
	border-radius: 0;
	box-shadow: none !important;
}
select,
select:focus {
	border-radius: 0 !important;
	height: 48px !important;
	box-shadow: none !important;
}
.form-control:focus {
	background-size: 100% 2px, 100% 2px;
	outline: 0 none;
	transition-duration: 0.3s;
}

p {
	margin-top: 0;
	margin-bottom: 1rem;
}
.font-montserrat-regular {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
}
.font-montserrat-bold {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
}
.font-montserrat-extrabold {
	font-family: 'Montserrat', sans-serif;
	font-weight: 900;
}
.font-lato-regular {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
}
.font-lato-bold {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
}
.font-lato-extrabold {
	font-family: 'Lato', sans-serif;
	font-weight: 900;
}
.font-12 {
	font-size: 12px;
}
.font-14 {
	font-size: 14px;
}
.font-16 {
	font-size: 16px;
}
.font-18 {
	font-size: 18px;
}
.font-20 {
	font-size: 20px;
}
.font-21 {
	font-size: 21px;
}
.font-22 {
	font-size: 22px;
}
.font-24 {
	font-size: 24px;
}
.font-26 {
	font-size: 26px;
}
.font-27 {
	font-size: 27px;
}
.font-30 {
	font-size: 30px;
}
.font-36 {
	font-size: 36px;
}
.font-42 {
	font-size: 42px;
}
.text-dark {
	color: #435061 !important;
}
.z-index {
	z-index: 11;
}
.w-80{
	width: 80%;
}
.btn{
	padding: 12px 20px;
	border-radius: unset;
}
.btn-warning {
	background: #ff551a !important;
	color: #fff !important;
	border-color: #ff551a !important;
}
.btn-warning:hover {
	color: #fff !important;
	background-color: #39a3de !important;
	border-color: #39a3de !important;
}
.btn-warning:focus {
	box-shadow: unset !important;
	color: #fff;
	background-color: #39a3de;
	border-color: #39a3de;
}
.btn-dark {
	background: #435061;
	color: #fff;
	border-color: #435061;
}
.btn-dark:hover {
	color: #fff;
	background-color: #39a3de;
	border-color: #39a3de;
}
.btn-dark:focus {
	box-shadow: unset !important;
	color: #fff;
	background-color: #39a3de;
	border-color: #39a3de;
}
.btn-info {
	background: #51c1ff;
	color: #fff;
	border-color: #51c1ff;
}
.btn-info:hover,
.btn-primary:hover {
	color: #fff!important;
	background-color: #435061!important;
	border-color: #435061;
}
.btn-info:focus,
.btn-primary:focus {
	box-shadow: unset !important;
	color: #fff!important;
	background-color: #435061;
	border-color: #435061;
}
.btn-primary {
	background: #31a2e1;
	color: #fff;
	border-color: #31a2e1;
}
.text-info{
	color: #31a2e1 !important
}
.home-welcome-section{
	width: 100%;
	background: #f1f4f8;
	color: #7e8c99;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	line-height: 4;
}
.home-welcome-section .home-welcome-menu,
.home-welcome-section .home-welcome-header p{
	margin-bottom: 0;
}
.home-welcome-section .home-welcome-menu > li{
	padding: 0 15px;
	border-left: 1px solid #dde2e8;
	min-width: 50px;
	position: relative;
}
.home-welcome-section .home-welcome-menu li a{
	color: #7e8c99;
	display: block;
	text-decoration: none;
	outline: none;
}
.home-welcome-section .home-welcome-menu li a svg{
	font-size: 18px;
	color: #7e8c99;
	vertical-align: middle;
}
.home-welcome-section .home-welcome-menu .facebook-icon:hover svg{
	color: #3864A3;
}
.home-welcome-section .home-welcome-menu .twitter-icon:hover svg{
	color: #42C0FB;
}
.home-welcome-section .home-welcome-menu .google-plus-icon:hover svg{
	color: #D01717;
}
.home-welcome-section .home-welcome-menu .pinterest-icon:hover svg{
	color: #BF4037;
}
.home-welcome-section .home-welcome-menu .youtube-icon:hover svg{
	color: #DB2724;
}
.home-welcome-menu .currency-selection {
	background: rgba(255,255,255,0.8) none repeat scroll 0 0;
	list-style: outside none none;
	margin: 0;
	min-width: 85px;
	padding: 0;
	position: absolute;
	z-index: 111;
	opacity: 0;
	display: none;
	transition: opacity .3s;
	text-align: center;
	left: -1px;
}
.home-welcome-menu > li:hover .currency-selection {
	opacity: 1;
	display: block;
}
.home-welcome-menu .currency-selection > li {
	border-left: 1px solid #dde2e8;
	border-right: 1px solid #dde2e8;
	border-bottom: 1px solid #dde2e8;
	left: 0;
	line-height: 2.5;
	min-width: 100%;
}
.topbar .header .navbar{
	background-color: rgba(255,255,255,0);
	padding: 0;
}
.topbar .header .navbar-brand {
	margin-right: 30px;
	padding: 0;
	height: auto;
}
.home-contact-meta .home-contact-icon{
	font-size: 36px;
	color: #929da9;
}
.home-contact-meta .home-contact-detail p{
	margin: 0;
	font-size: 12px;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	color: #7e8c99;
}
.home-contact-meta .home-contact-detail h3{
	margin: 0;
	font-size: 24px;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
}
.schedule-visit-btn,
.view-on-map-btn{
	text-transform: uppercase;
	font-weight: 900;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
}
.topbar .navbar-nav > li > a{
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	color: #198754 !important;
	font-weight: 700;
	outline: none;
	line-height: 3.5;
	margin-left: 5px;
}
.topbar .navbar-light .navbar-toggler-icon{
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(67, 80, 96)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.topbar .navbar-light .navbar-toggler{
	padding: .25rem .5rem;
	background: #e5eef7 none repeat scroll 0 0;
    border: none;
    border-radius: 0;
}
.topbar .navbar-light .navbar-toggler:focus {
    box-shadow: unset;
}
.dropdown-toggle::after{
	display: none;
}
.navbar-nav .nav-item .dropdown-menu{
	background: #198754 none repeat scroll 0 0;
	list-style: outside none none;
	margin: 0;
	min-height: 100px;
	min-width: 265px;
	left: 18px;
	padding: 35px;
	border: unset;
	border-radius: unset;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.navbar-nav .nav-item .dropdown-menu .dropdown-item{
	color: #cfeeff;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	font-family: 'Montserrat', sans-serif;
	padding: 0;
	font-size: 14px;
	font-weight: 700;
	line-height: 42px;
	white-space: nowrap;
}
.dropdown-item:focus, .dropdown-item:hover{
	color: #fff !important;
	background: unset;
}
.banner-carousel .carousel-item img{
	height: 600px;
	object-fit: cover;
}
.banner-carousel .banner-caption{
	position: absolute;
	top:  50%;
	width: 100%;
	transform: translateY(-50%);
	text-align: unset;
}
.banner-carousel .banner-caption .property-info-header{
	background: #31a2e1;
	padding: 30px;
}
.banner-carousel .banner-caption .property-info-price{
	background: #435061;
}
.banner-carousel .banner-caption .property-info-header h2{
	color: #fff;
	text-transform: uppercase;
	font-size: 27px;
	font-weight: 700;
	margin-bottom: 0;
}
.banner-carousel .banner-caption .property-info-header p{
	margin-bottom: 0;
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	color: #c2e9ff;
	text-transform: uppercase;
	line-height: 2;
}
.property-info-header ul{
	list-style: none;
	padding: 0;
	margin-top: 10px;
	border-top: 1px solid #238eca;
}
.property-info-header ul li:first-child::before{
	content: " ";
	margin-right: 0;
}
.property-info-header ul li::before{
	content: "\2022";
	color: #435061;
	font-weight: bold;
	margin-right: 10px;
}
.property-info-header ul li{
	margin-right: 10px;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 2;
	padding-bottom: 0;
	padding-top: 10px;
	margin-bottom: 0;
	color: #c2e9ff;
}
.property-info-header ul li span{
	color: #fff;
}
.banner-carousel .banner-caption .property-info-price h2{
	font-family: 'Lato', sans-serif;
	font-size: 30px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 900;
	margin-top: 30px;
}
.property-info-price .schedule-visit-btn{
	margin: 20px 0 30px 0;
}
.section-title{
	text-transform: uppercase;
	text-align: center;
	font-size: 27px;
	position: relative;
	margin-bottom: 20px;
}
.section-title:before{
	top: -35px;
	background: rgba(0,0,0,0) url(../img/header_map_icon.png) no-repeat scroll center center;
	content: "";
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	color: #5cb8eb;
	height: 25px;
}
/*.home-about-property-section .about-property{
	border-right: 1px solid #e1e6ec;
}*/
.home-about-property-section .about-property .icon-title{
	font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    color: #7e8c99;
    line-height: 3;
    text-transform: uppercase;
    margin-top: 5px;
}
.home-about-property-section .about-property .icon-subtitle{
    text-transform: uppercase;
    color: #435061;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 700;
}
.home-about-property-section .icon-desc{
	color: #435061;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 30px;
}
.home-about-property-section .about-property-btn{
	margin-top: 70px;
}
.home-about-property-section .about-property-2 .icon-round-box,
.home-about-property-section .about-property-3 .icon-round-box{
	height: 65px;
    width: 65px;
    text-align: center;
    border-radius: 50%;
    padding: 15px;
}
.home-amenities-section .amenities-img{
	padding: 0;
    margin: 0;
}
.home-amenities-section .amenities-img img{
	height: 100%;
    width: 100%;
}
.home-amenities-section .amenities-content{
	background: #31a2e1;
    color: #fff;
    padding: 70px 50px;
}
.home-amenities-section .amenities-content h2 {
    font-weight: 900;
    margin-bottom: 20px;
    color: #fff;
}
.home-amenities-section .amenities-content p{
	color: #caecff;
}
.home-amenities-section .amenities-content ul{
	column-count: 2;
}
.home-amenities-section .amenities-content ul li label::after{
	color: #298ec7;
    content: "___________________________________________________________________________________________________";
    position: absolute;
    top: -5px;
    padding-left: 15px;
}
.home-features-section{
	padding: 80px 0;
	background: #eff3f5;
}
.home-features-section .section-subtitle,
.home-near-by-place-section .section-subtitle{
	margin: 27px auto 38px;
	width: 75%;
}
.home-features-section .nav-item .nav-link{
	font-size: 16px;
    font-family: 'lato', sans-serif;
    color: #4b5867;
    text-decoration: none;
    padding: 10px 22px;
    background: #fff;
    cursor: pointer;
    border-radius: unset;
    -moz-transition: .2s all;
    -webkit-transition: .2s all;
    -o-transition: .2s all;
    -ms-transition: .2s all;
    transition: .2s all;
}
.home-features-section .nav-pills .nav-link.active,
.home-features-section .nav-pills .show>.nav-link,
.home-features-section .nav-link:hover{
	color: #fff;
    background: #4b5867;
}
.home-features-section .carousel-indicators button{
	width: 12px;
	height: 12px;
	border-radius: 50%;
}
.home-features-section .carousel-indicators button.active{
	background-color: #31a2e1;
}
.home-features-section .carousel-inner .image-dimension{
	position: absolute;
    right: 0;
    bottom: 0;
    min-width: 130px;
    min-height: 82px;
    background: #ff551a;
    padding: 15px 0 11px 22px;
}
.home-features-section .image-dimension p{
	color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    margin: 0;
}
.home-features-section .slider-div{
	border: 15px solid #fff;
    box-shadow: 0 0 3px #d3d9dd
}
.home-features-section .room-details-meta .room-details-icon{
	width: 65px;
    height: 65px;
    line-height: 65px;
    background: #31a2e1;
    border-radius: 100%;
    text-align: center;
    flex-shrink: 0;
}
/* Home Gallary*/
.home-gallary {
	margin-top: 115px;
}
.home-gallary .img-gallary {
	flex-wrap: wrap;
}
.home-gallary .img-gallary li {
	width: 20%;
	padding: 1px;
	position: relative;
}
.home-gallary .img-gallary .gallery-tab{
	padding: 1px;
	position: relative;
}

.home-gallary .img-gallary li .gallary-icon,
.home-gallary .img-gallary .gallery-tab .gallary-icon{
	opacity: 0;
	transition: all 0.7s ease-out 0s;
	transform: scale(0);
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	height: 100%;
	width: 100%;
	background: rgba(64, 166, 220, 0.9) none repeat scroll 0 0;
	border-radius: 100%;
}
.home-gallary .img-gallary li:hover .gallary-icon,
.home-gallary .img-gallary .gallery-tab:hover .gallary-icon{
	opacity: 1;
	transform: scale(1);
	border-radius: 0;
}
.home-gallary .overlay-meta,
.inner-page-gallery-2-col .overlay-meta {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
/*Near By Place*/
.home-near-by-place-section{
	margin: 115px 0 100px 0;
}
.home-near-by-place-section .near-by-place-meta .near-by-place-details-icon{
	width: 48px;
    height: 48px;
    line-height: 48px;
    background: #31a2e1;
    border-radius: 100%;
    text-align: center;
    flex-shrink: 0;
}
.home-recent-blog-section .twitter-info{
	padding-top: 65px;
	padding-bottom: 65px;
}
.home-recent-blog-section .blog-info{
	padding-top: 65px;
	padding-bottom: 65px;
	padding-left: 45px;
}
.home-recent-blog-section .news-details{
	border-top: 1px solid #d7e0e4;
}
.home-recent-blog-section .news-details li a{
	color: #435061;
}
.home-recent-blog-section .news-details li a:hover{
	text-decoration: underline;
}

/*Homepage Variation 1*/

.topbar.hv1-header{
    position: absolute;
    z-index: 50;
    width: 100%;
}
.home-variation1 .navbar-nav > li > a {
	color: #435061 !important;
}
.home-variation-banner-section .banner-carousel .carousel-item img {
	height: 900px;
}
.home-variation-banner-section .banner-list {
	border-top: none;
	border-bottom: 1px solid #238eca;
	padding-bottom: 15px;
}
.home-variation-banner-section .banner-carousel .banner-caption .property-info-header h1 {
	font-weight: 900;
	font-size: 30px;
}
.home-variation-banner-section .hv-banner-title {
	font-size: 27px !important;
}
.home-variation-banner-section .banner-list li:nth-child(odd)::before{
	content: " ";
	margin-right: 0;
}
.property-info-header ul li:nth-child(odd)::before{
	content: "\2022";
	color: #435061;
	font-weight: bold;
	margin-right: 10px;
}
.hv-section-title {
	text-transform: uppercase;
	font-size: 27px;
	margin-bottom: 20px;
	position: relative;
}
.hv-section-title:before {
	position: absolute;
	content: '';
	bottom: -20px;
	left: 50%;
	right: unset;
	top: unset;
	background: #238eca;
	width: 50px;
	height: 3px;
	transform: translateX(-50%);
}
.hv-about-property-section {
	margin-top: 120px;
}
.hv-about-property-section .hv-section-title:before{
	left: 0;
	transform: unset;
}
.hv-about-property-section .about-property:not(:nth-child(3n+3)) {
	border-right: 1px solid #e1e6ec;
}
.hv-about-property-section .about-property:nth-child(-n+3) {
	border-bottom: 1px solid #e1e6ec;
	padding-bottom: 48px;
}
.hv-about-property-section .about-property:nth-last-child(-n+3) {
	padding-top: 48px;
}
.hv-amenities-section {
	background: #435061;
	padding: 84px 0 40px;
	margin-top: 130px;
}
.hv-amenities-section .section-title {
	position: relative;
}
.hv-amenities-section .section-title:before {
	position: absolute;
	content: '';
	bottom: -20px;
	left: 50%;
	right: unset;
	top: unset;
	width: 50px;
	height: 3px;
	transform: translateX(-50%);
}
.hv-amenities-section .section-title.ul-white:before {
	background: #fff;
}
.hv-amenities-section .section-title.ul-blue:before {
	background: #238eca;
}
.hv-amenities-items {
	column-count: 3;
	margin-top: 40px;
}
.hv-amenities-items .amenities-item {
	margin-bottom: 8px;
}
.hv-amenities-items .amenities-item label {
	position: relative;
	color: #91a3bc;
}
.hv-amenities-items .amenities-item span {
	color: #fff;
}
.hv-amenities-items .amenities-item label:after {
	position: absolute;
	color: #4f5e71;
	content: "___________________________________________________________________________________________________";
    top: -5px;
    padding-left: 15px;	
}
.hv-home-feature .room-details-icon{
	width: unset !important;
    height: unset !important; 
    line-height: unset !important; 
    background: transparent !important;
}
.home-gallary .img-gallary li .hv-gallary-icon{
	background: rgba(84, 96, 110, 0.9) none repeat scroll 0 0;
}
.hv-recent-blog-section{
    padding: 80px 0;
    background: #d8f1ff;
}
.hv-recent-blog-section .hv-recent-blog a:hover{
	color: #435061;
	text-decoration: underline;
}
.hv-recent-blog-section .hv-news-details li a{
	color: #435061;
}

/* Footer */
.footer .footer-meta {
	padding: 109px 0 70px;
	background-repeat: no-repeat;
    background-position: center bottom;
}
.footer .location-detail {
	background: rgba(0,0,0,0) -webkit-linear-gradient(360deg,#435061 60%,rgba(255,255,255,0) 40%);
}
.footer .location-meta {
	background: #435061;
	padding: 50px 40px;
}
.footer .location-meta .location-map{
	width: 100%;
    height: 290px;
}
.footer .footer-address {
	color: #a5b4c7;
}
.footer .add-detail {
	margin-top: 48px;
}
.footer .add-detail:before {
	position: absolute;
	top: 0;
	left: 50%;
	height: 100%;
	width: 1px;
	content: '';
	background: #505d6f;
}
.footer .footer-schedule-btn {
	padding: 10px 37px 10px !important;
}
.footer .agent-detail ,
.agent-detail{
	background: #31a2e1;
	padding: 48px 40px 0 40px;
}
.footer .certified-agent {
	color: #a4d8f7;
}
.secondary_footer{
	float: left;
    width: 100%;
    min-height: 60px;
    text-align: center;
    background: #435061;
    font-size: 14px !important;
    font-family: 'Lato', sans-serif !important;
    padding: 20px 0;
}
.secondary_footer .footer_sub_title {
    color: #e4e9ec;
}
.agent-form .form-control {
	background-color: #0e90d9;
	border-color: transparent;
}
.agent-form input::-webkit-input-placeholder,
.agent-form input::-ms-input-placeholder,
.agent-form input::placeholder {
	color: #fff !important;
}
/*Contacr form*/
.inner-page-breadcrumbs {
    background-image: url('../img/innerpage_header.jpg');
    height: 300px;
    background-position: left top;
    background-repeat: no-repeat;
}
.inner-page-breadcrumbs .banner-breadcrumbs {
    margin-top: 80px;
    background: #31a2e1;
}
.inner-page-breadcrumbs .banner-breadcrumbs h5 {
    color: #c2e9ff !important;
    font-family: "Lato",sans-serif;
    font-size: 13px !important;
    line-height: 2;
    margin: 0;
    text-transform: uppercase;
}
.inner-page-breadcrumbs .banner-breadcrumbs h5 a {
    color: #c2e9ff !important;
}
.contact_section , .blog_page_section, .blog_detail_page_section,
.page_left_sidebar_section{
	margin: 110px 0;
}
.contact_form{
	background: #eff7fb!important;
	padding: 40px 20px!important;
	height: 100%;
}
.contact_form h3 span{
	color: #8291a3!important;
}

.contact_form textarea{
	height: 90px;
}
.contact_icon,
.faqs .contact_info .agent-contact-form-sidebar .send-message
{
	color: #0e90d9;
}
.contact_form .form-control{
	background-color: #d9e8f0!important;
	margin: 0 15px 10px 0;
}
.contact_form .form-control,
.faqs .contact_info .agent-contact-form-sidebar .form-control{
	padding: 10px 20px!important;
}
.inner-contact-location-map {
    margin-top: 40px;
    height: 430px;
}

/*blog listing*/

.blog_page_section .blog_image{
	width: 100%;
    height: 230px;
    overflow: hidden;
}
.blog_page_section .blog_content,
.blog_detail_page_section .blog_content,
.page_left_sidebar_section .blog_content{
	background: #f5f8fa;
}
.blog_page_section .load_more_btn{
	background: #31a2e1 none repeat scroll 0 0;
}
.blog_page_section .load_more_btn:hover {
    background: #435060;
}
.blog_page_section .search_box {
	background: #435061 none repeat scroll 0 0;
}
.search_box .form-control,
.search_box .btn-default{
	background: #435061 none repeat scroll 0 0;
	color: #c0ccdc;
}
.search_box .btn-default:focus{
	box-shadow: unset;
}
.blog_page_section .blog_content .archieves li a,
.blog_detail_page_section .blog_content .archieves li a,
.page_left_sidebar_section .blog_content .archieves li a{
    color: #435061;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    text-transform: uppercase;
}
.blog_page_section .blog_content .archieves li a:hover,
.blog_detail_page_section .blog_content .archieves li a:hover,
.page_left_sidebar_section .blog_content .archieves li a:hover,
.text-hover:hover{
	text-decoration: underline !important;
}

/*Blog Detail*/

.blog_detail_page_section .detail_list::before,
.page_left_sidebar_section .detail_list::before{
	background-color: #31a2e1;
    border-radius: 50%;
    top: 11px;
    content: " ";
    height: 10px;
    position: absolute;
    width: 10px;
    left: 0;
}
.blog_detail_page_section .detail_list,
.page_left_sidebar_section .detail_list{
	padding-left: 25px;
}
.blog_detail_page_section .blue_bg_color,
.page_left_sidebar_section .blue_bg_color{
	background: #31a2e1;
}
.blog_detail_page_section .blog_content .reply_btn {
	padding: 2px 18px;
}

/*About US*/

.about-us-features{
	margin: 110px 0;
}
.about-us-amenities .amenities-content ul{
	column-count: unset;
}
.about-us-amenities .amenities-content ul li{
	color: #caecff;
	margin-bottom: 12px;
	padding-left: 30px;
}
.about-us-amenities .amenities-content ul li:before{
	position: absolute;
	content: '';
	background-image: url("../img/map-marker.jpg");
	right: 0;
	top: 6px;
	height: 100%;
    width: 100%;
    background-repeat: no-repeat;
}
.inner-page-gallery-2-col .nav-pills .nav-link.active,
.inner-page-gallery-2-col .nav-pills .show>.nav-link,
.inner-page-gallery-2-col .nav-link:hover{
	color: #fff;
    background: #4b5867;
}
.inner-page-gallery-2-col .nav-item .nav-link{
	font-size: 16px;
    font-family: 'lato', sans-serif;
    color: #4b5867;
    text-decoration: none;
    padding: 10px 22px;
    background: #eff3f5;
    cursor: pointer;
    float: left;
    -moz-transition: .2s all;
    -webkit-transition: .2s all;
    -o-transition: .2s all;
    -ms-transition: .2s all;
    transition: .2s all;
}

/*Faq's page*/

#accordionFaqs .accordion-button:not(.collapsed){
	background: transparent !important;
}
#accordionFaqs .accordion-button:not(.collapsed)::after, 
#accordionFaqs .accordion-button::after{
	background-image: url('../img/plus-mark.png');
	height: 32px;
	width: 32px;
	background-size: auto;
}	
#accordionFaqs .collapsed .show_minus, 
#accordionFaqs .accordion-button:not(.collapsed) .show_plus{
	display: none!important;
}
#accordionFaqs .accordion-button:not(.collapsed)::after{
	background-image: url('../img/minus-mark.png');
}
.inner-page-faqs .faq-property-section{
	background: #f5f8fa!important;
}


/* Shortcode */
.shortcode-typography h1,
.shortcode-typography h2,
.shortcode-typography h3,
.shortcode-typography h4,
.shortcode-typography h5,
.shortcode-typography h6
{
	margin: 50px 0 15px;
}
.spacer-70 {
	margin: 100px 0 35px;
}
.column-shortcode .row {
	margin-top: 50px;
}
	.alert-box {
		margin-top: 60px;
	}
.alert-success {
    color: #3c763d;
    background: #d0eec4;
}
.alert-warning {
    background: #fbf2c5;
    color: #8a6d3b;
}
.alert-danger {
	background: #f6cfcf;
	color: #a94442;
}
.alert-info {
    color: #31708f;
    background: #c6e5f4;
}
.alert {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 700;
    border: none;
    border-radius: 0;
}
.map-marker-blue {
	background: rgba(0,0,0,0) url(../img/blue_map_icon.png) no-repeat scroll left center;
	padding-left: 30px;
}
.map-marker-black {
	background: rgba(0,0,0,0) url(../img/black_map_icon.png) no-repeat scroll left center;
	padding-left: 30px;
}
.map-marker-orange {
	background: rgba(0,0,0,0) url(../img/orange_map_icon.png) no-repeat scroll left center;
	padding-left: 30px;
}
.table-primary th {
	background-color: #31a2e1 !important;
	color: #fff;
}
td, th {
	padding: 15px 30px !important;
	color: #7e8c99;
}

@media (max-width: 325px) {
	.schedule-visit-btn{
		margin-top: 10px;
	}
}
@media (max-width: 374px) {
    ul.amenities-content li label::after{
        content:'' !important;    
    }
}
@media (max-width: 375px) {
	.home-features-section .carousel-inner .image-dimension{
		min-height: 46px;
    	min-width: 90px;
    	padding: 5px 0 0 10px;
	}
	.home-features-section .image-dimension .size-name{
		font-size: 12px;
	}
	.home-features-section .image-dimension .size{
		font-size: 18px;
	}
}
@media (max-width: 425px) {
	.home-welcome-header{
		line-height: 2;
		text-align: center;
	}
	.home-welcome-header p{
		font-size: 10px;
		padding: 5px 0 !important;
	}
	.home-welcome-section .home-welcome-menu > li{
		min-width: 35px;
    	padding: 0 5px;
    	text-align: center;
	}
	.home-welcome-section .home-welcome-menu {
		justify-content: center;
	}
	.home-welcome-section .home-welcome-menu li a svg{
		font-size: 16px;
	}
	.property-info-header ul li::before{
		margin-right: 5px;
	}
	.home-gallary .img-gallary li{
		width: 100%;
	}
	.hv-amenities-items {
    	column-count: 1;
	}
}
@media (min-width: 425px) and (max-width: 575px) {
	.home-gallary .img-gallary li{
		width: 50%;
	}	
}
@media (min-width: 575px) and (max-width: 991px) {
	.home-about-property-section .about-property:nth-child(3n){
		border: none;
	}
}
@media (min-width: 426px) and (max-width: 991px) {
	.hv-amenities-items {
    	column-count: 2;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.home-welcome-header{
		display: block !important;
	}
	.hv-recent-blog-section .hv-recent-blog .blog-img{
        height:250px;
        object-fit:cover;
    }
}
@media (min-width: 992px) and (max-width: 1024px) {
	.home-contact-meta{
		display: none !important;
	}
}
@media (max-width: 991px) {
	.home-welcome-header{
		text-align: center;
	}
	.topbar #collapsible-menu {
		background: #31a2e1;
	    position: absolute;
	    top: 109px;
	    z-index: 11;
	    width: 100%;
	}
	.topbar #collapsible-menu{
	    padding: 7px 20px 34px; 
	}
	.topbar .navbar-nav .nav-item .dropdown-menu {
		padding: 0 0px 0px 22px;
	}
	.topbar .header .navbar {
		padding: 15px 0;
	}
	.topbar #collapsible-menu .nav-link {
		color: #fff !important;
	}
	.home-welcome-header .home-welcome-menu{
		justify-content: center;
	}
	.home-amenities-section .amenities-content ul {
	    column-count: 1;
	}
	.home-amenities-section .amenities-img img{
		object-fit: cover;
	}
	.home-features-section .nav-pills .nav-item,
	.inner-page-gallery-2-col .nav-pills .nav-item{
		margin-bottom: 20px;
	}
	.footer .location-detail {
	    background: rgba(0,0,0,0) -webkit-linear-gradient(360deg,#435061 1000%,rgba(255,255,255,0) 40%);
	    padding-bottom: 50px;
	}
	.home-recent-blog-section{
		background: rgba(0,0,0,0) -webkit-linear-gradient( 360deg,#d8f1ff 100%,#31a2e1 36%) repeat scroll 0 0;
	}
	.twitter-info h4{
		color: #435061 !important;
	}
	.footer .location-meta{
		padding: 50px 0;
	}
	.home-about-property-section .about-property{
		border: none !important;
	}
	.home-contact-meta .home-contact-detail p, .home-contact-meta .home-contact-icon ,.home-contact-meta .home-contact-detail h3{
        color: #fff;
    }
    
    .navbar-expand-lg .navbar-nav li ul ul {
	    padding: 0 0 0 15px!important;
	    min-height: unset !important;
	    min-width: unset !important;
	}
}
@media (min-width: 992px) {
	.navbar-expand-lg .navbar-nav li .dropdown-menu:first-child {
	    position: absolute;
	    top: 100px;
	    left: 12px !important;
	}
	.navbar-expand-lg .navbar-nav li ul ul {
	    box-shadow: 0px 1px 5px #2082b9;
	    padding: 20px !important;
	    min-height: unset !important;
	}
	.topbar .navbar {
		height: 100px;
	}
	.topbar .navbar-nav {
		line-height: 100px;
    	height: 100px;
	}
	.topbar .nav-item {
		line-height: 100px;
	}
	.topbar .dropdown-menu .nav-item {
		line-height: unset;
	}
	.topbar .nav-item .nav-link {
		line-height: 84px;
    	height: 100px;
	}
	.topbar .dropdown-menu .nav-link {
		line-height: unset;
		height: unset;
	}
}
@media (max-width: 767px) {
	.footer .add-detail:before{
		width: 0;
	}
	.home-recent-blog-section .blog-info{
		padding-top: 0;
		padding-left: calc(var(--bs-gutter-x) * .5);
	}
	.hv-about-property-section .about-property:nth-child(-n+3){
		border-bottom: unset;
	}
	.hv-about-property-section .about-property:not(:nth-child(3n+3)){
		border-right: unset;
	}
	.hv-about-property-section .about-property:nth-last-child(-n+3){
		padding-top: 0;
		padding-bottom: 48px;
	}
	.hv-about-property-section .about-property:last-child{
		padding-bottom: 0;
		margin-bottom: 0 !important;
	}
	.blog_detail_page_section .feature-list .detail_list ,
	.page_left_sidebar_section .feature-list .detail_list,
	.blog_detail_page_section .blog_content img{
		width: 100% !important;
	}
	.blog_detail_page_section .blog_content .reply_btn {
		padding: 6px 18px;
	}
	.home-features-section .nav-item .nav-link,.inner-page-gallery-2-col .nav-pills .nav-link,
	.home-features-section .nav-item,.inner-page-gallery-2-col .nav-item{
	    width:100%;
	}
	.home-features-section .nav-pills .nav-item, .inner-page-gallery-2-col .nav-pills .nav-item{
	    margin-bottom: 0;
	}
}
@media (min-width: 767px) {
	.home-gallary .img-gallary .overlay-meta img{
		height: 35px;
    	width: 35px;
    	object-fit: cover;
	}
	.home-gallary .img-gallary .overlay-meta p{
	    line-height: normal;
	    margin-bottom: 0;
	    margin-top: 10px;
	}
}